.section--welcome{
   position: relative;
   height: 752px;
   width: 100%;
   background-image: url(../img/general.svg);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   z-index: 2;
   
   .section-container{
      height: 100%;
      width: 100%;
      background: linear-gradient(180deg, rgba(18, 18, 18, 0) 0%, #121212 100%);
      z-index: 3;
   }
   

   .title{
      font-weight: 700;
      font-size: 36px;
      line-height: 1.35;
      text-align: center;
      color: var(--theme-color-white);
      position: absolute;
      top: 234px;
      left: 50%;
      right: 50%;
      max-width: 328px;
      width: 100%;
      transform: translate(-50%, -50%);
      z-index: 3;
   }

   .text--about{
      font-weight: 500;
      font-size: 14px;
      line-height: 1.35;
      text-align: center;
      color: #FFFFFF;
      position: absolute;
      top: 300px;
      left: 50%;
      right: 50%;
      width: 100%;
      transform: translate(-50%, -50%);
      z-index: 3;
   }
}

.section__img--play{
   position: absolute;
   display: block;
   object-fit: contain;
   object-position: center;
   height: 90px;
   width: 90px;
   top: 454px;
   left: 50%;
   right: 50%;
   transform: translate(-50%, -50%);
   cursor: pointer;
   z-index: 3;
   filter: grayscale(10);
}

.section__img--no-active{
   display: none;
}

.section__video{
   position: absolute;
   top: 0;
   display: none;
   height: 100%;
   width: 100%;
   object-fit: cover;
   object-position: center;
   overflow: hidden;
   z-index: 2;
}

.section__video--is-active{
   display: block;
   cursor: pointer;
}

@media screen and (min-width: 576px){
   
}

@media screen and (min-width: 768px){
   .section--welcome{
         
      .title{
         font-size: 48px;
         top: 253px;
         left: 50%;
         right: 50%;
         max-width: none;
         width: 100%;
      }

      .text--about{
         font-size: 24px;
         position: absolute;
      }
   }
}

@media screen and (min-width: 992px){
   
}

@media screen and (min-width: 1200px){

}